.lfr-layout-structure-item-bcb1fb28-a6d4-1246-9279-b61c6f69e585 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-cc335c14-6d98-b421-06cd-dec6e6791bfb {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fe8e9024-4807-7947-fc6c-fcf7b4917231 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-93e24313-dc45-5f26-d14e-ba2b2061ddf6 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-934b205f-32c5-5d53-636b-6eae0abf768b {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-dc1e02c1-9bc8-0439-a857-1d8529391bec {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-465438cb-be4e-f789-e0cb-c2411a824e45 {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-876a1b65-aaf9-c182-fa06-5f35c2be3bc1 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6a00c5d9-2bd2-a330-d39e-83808fb3ab10 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-09fa26f3-b503-1c4d-651d-9adec4f90b28 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-3da7d285-a566-5ba6-0f01-ecddceae2367 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-93d6ad85-8c8d-36b0-e8a0-bec8fde3663c {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4dbba5c6-692e-42b1-5a9e-8cd3b66e52f8 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-895e6b18-8249-b65d-8d45-2d94ba723ce3 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e50c9876-b7cd-f7e4-af0b-9ba447c8b9a9 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e3b882e9-857b-0bff-2d65-36799b38295d {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5cd89775-91ac-f13b-c862-07d84f2a3a3f {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-163f517c-49dd-2de4-0de5-8ef8f24f91d0 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-5c37510c-ea44-f793-9e5a-6e7fbe3a293c {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-0c9cb8bd-7636-e4b3-ffb8-993cbebbd3cb {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4f6bc930-5b2a-5737-9689-1725faa1ac3d {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-08cdbdd8-3d78-07ac-7893-305cd6b50a3d {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-ccfbe0ba-c2fa-5f2d-1d1e-15cf76e455b4 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2b56ea7a-4746-adec-e571-76683f2af79c {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-5f2df68b-757d-c635-58b4-dd4c5018b0b3 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-c573e6fa-cb77-a934-9281-21d98516a974 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a5ae0756-bce4-4c8f-bc6d-0ba5b9320291 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad331957-53d6-c11a-d83d-37861a1c91db {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-844df262-8be3-8167-a27a-f27cffe1a6df {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5964d843-8068-d729-0c4a-53d8600edea7 {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-a4316459-0880-b24a-686a-dd7adab89e70 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eb27c1b4-6cc3-16fc-0eea-c4144af5786c {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a583aed6-d44d-b217-c197-a0059de37944 {
border-style: solid; border-width: 0px !important;
height: 100 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 100 !important;
}
.lfr-layout-structure-item-780a5eb2-e45d-d7e7-ed38-f549b63d8626 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2afda086-0848-1a56-3cdd-68920f5a0c62 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-58bf15ce-aed9-e47d-e096-559708474e09 {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 110px !important;
}
.lfr-layout-structure-item-ea565140-a9ab-be74-b599-b7152fb8470e {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7100f6c1-b2ca-33bd-84e5-24074dedf27e {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-da7d1938-eb42-e231-6ad0-5716cd72489c {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-c457cb29-ac52-380b-d42f-5851a445e070 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-fbfb0b75-002e-c5b6-0975-7efa7a764aca {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-f67e3329-9cbd-47b6-1b7b-4165b23c2640 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c34de9c0-32b0-7f68-95e3-e5fad3dc263d {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-da47e415-118b-67cc-274f-1faeeab41bd5 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8e09efac-cb0f-41cf-d598-481e84bfc3c5 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b040c605-51f8-d735-596b-aefe219bacf1 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1e8561ab-a13a-1b50-6557-8f3435d8c5ac {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol' !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 95% !important;
}
.lfr-layout-structure-item-7a8f35d4-f39a-896f-8ce0-2e305540529d {
font-weight: 700 !important;
}
.lfr-layout-structure-item-68df8184-f475-a707-e8dd-009015480b7d {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-84357388-c3a8-fc44-8d64-76869ba6410b {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-21ecf984-26c1-4a21-cc80-802b1a6c8e11 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c6d22a45-3133-2274-3237-6bc841403294 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-f57b54aa-7445-1811-affb-0c99ee2d7714 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-324e883c-1db0-9f4b-9ecc-a9b882016d43 {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-74088509-f5f9-e4b4-f663-4dee49abad47 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-d6d69400-21e7-93d5-1d27-a1e1b80a5a00 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-023d2467-4161-0abe-964a-3ee4cb117098 {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 110px !important;
}
.lfr-layout-structure-item-a374941d-b3fc-01a7-91b7-db5d8848d609 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-5b867e93-fda0-b69f-3871-071d8afcc1ee {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-711e67d3-eadc-ddc0-ea07-5f23b9c7a13e {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8b7e48f7-91e0-190c-2f5e-61de552a98d8 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-467b97bf-f129-7f8b-18a5-21d978025b52 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-54f050be-a4c9-6001-dbf3-f91e9d4c159b {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-f21c59fa-168d-b4e4-e2f6-9fe9da98c09b {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-e8e69078-b873-c9fc-d2ac-278f6e4be917 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-f623baca-0810-8c3e-29f3-2e57e1e74c46 {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 110px !important;
}
.lfr-layout-structure-item-1e48b46d-1ebb-b92b-6655-1ac82958ccd4 {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1be789ac-a7f8-d958-291b-d2b60e138620 {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 110px !important;
}
.lfr-layout-structure-item-f859ff81-e3f7-95a3-f259-9e3b1f47a47e {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-da02d50d-754a-f667-1538-21e9aa3aa0cf {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-319dfa27-3ce0-bb9a-cd49-c797f28fe666 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b65b04a7-eca9-d63e-94c9-a53a99087cac {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ce20a9e5-badc-a778-19b3-504f91796181 {
border-style: solid; border-width: 0px !important;
height: 70vh !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-153e147e-4073-84ff-7124-1c581c420fdf {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-37eaa3cc-d88c-9b31-f25a-7b32ab45b7a9 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4d4d5163-0335-8ae5-00fb-a4720faf9217 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-aacf347d-d2b3-cdc5-8c3b-f4131edf843d {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b938d55-0ee3-a80b-f9f5-3055fa062e85 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-0cc97a09-1e23-2cf0-4d2f-6646976d3678 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-1e873053-b8e7-655b-b4a9-9caa39286550 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1fe89275-379f-7079-4668-f652d7790443 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-dfcf50c4-beba-9fab-f433-ec2945cb0c3a {
font-weight: 700 !important;
}
.lfr-layout-structure-item-96d5babe-2fd9-94c3-1b00-d0c412d891d2 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f1022f7d-3d20-0111-16f7-80f2b5109e13 {
border-style: solid; border-width: 0px !important;
height: 70vh !important;
overflow: auto !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8d7af14a-cb75-f709-ce3f-6c19092e62a9 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-6e15cb1b-8e63-b074-cb5f-269cc8baa726 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9eeb7b4f-a6e4-a742-35e5-234967ed7ac1 {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 110px !important;
}
.lfr-layout-structure-item-f08e091a-8382-68a1-b2cc-47b7c2b921bb {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-080d5f24-a286-82e9-19ad-af2a2668d53f {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-376e3b95-f24d-54c9-be35-3407ee6f8fa6 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-726f7996-61a0-c91d-06bf-8d1b20f2f8e0 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5fab918c-eb15-f9b7-3b46-bc85d995ad47 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-8a47769a-5f1e-404c-1fa0-356ac5609ee4 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
